Issue 1111 darcs pull --intersection doesn't work

Title darcs pull --intersection doesn't work
Priority bug Status resolved
Milestone Resolved in
Superseder Nosy List darcs-devel, dmitry.kurochkin, kowey, thorkilnaur, tommy
Assigned To tommy
Topics Regression

Created on 2008-09-29.15:05:45 by droundy, last changed 2009-08-27.14:19:31 by admin.

File name Uploaded Type Edit Remove
issue1111-pull-intersection.sh droundy, 2008-09-29.15:07:56 application/x-sh
msg6172 (view) Author: droundy Date: 2008-09-29.15:05:42
I'm pushing a test script for this bug.  I'll also attach it here.
msg6221 (view) Author: tommy Date: 2008-10-04.14:57:27
The following patch updated the status of issue1111 to be resolved:

* resolve issue1111: patchset_intersection used wrong selection for partitionRL 
We want to commute the non-common patches away, so we can stick the
remaining common patches to the rest of the common patch set.
Date User Action Args
2008-09-29 15:05:45droundycreate
2008-09-29 15:06:01droundysettopic: + Regression
nosy: droundy, kowey, dagit, simon, thorkilnaur
2008-09-29 15:07:58droundysetfiles: + issue1111-pull-intersection.sh
nosy: droundy, kowey, dagit, simon, thorkilnaur
2008-10-03 23:14:58tommysetnosy: + dmitry.kurochkin, tommy
assignedto: tommy
2008-10-04 14:57:29tommysetstatus: unread -> resolved-in-unstable
nosy: droundy, tommy, kowey, dagit, simon, thorkilnaur, dmitry.kurochkin
messages: + msg6221
2009-04-22 03:36:42twbsetstatus: resolved-in-unstable -> resolved
nosy: droundy, tommy, kowey, dagit, simon, thorkilnaur, dmitry.kurochkin
2009-08-06 18:00:57adminsetnosy: + markstos, jast, Serware, darcs-devel, zooko, mornfall, beschmi, - droundy
2009-08-06 21:13:04adminsetnosy: - beschmi
2009-08-10 21:49:21adminsetnosy: - markstos, darcs-devel, zooko, jast, Serware, mornfall
2009-08-10 23:46:58adminsetnosy: - dagit
2009-08-25 17:29:49adminsetnosy: + darcs-devel, - simon
2009-08-27 14:19:31adminsetnosy: tommy, kowey, darcs-devel, thorkilnaur, dmitry.kurochkin